<bugID>629783<Summary>Don't show the floating status bar for about:addons</Summary><Description>With the change from bug 628654, we now get status updates where with the old status bar we wouldn't.</Description></bugID>